IF NOT EXISTS (SELECT * FROM  SYSOBJECTS
      WHERE SYSOBJECTS.name = 'HMUAYENENADIRHASTALIKTANI') 

BEGIN

CREATE TABLE [dbo].[HMUAYENENADIRHASTALIKTANI](
	[HMUAYENENADIRHASTALIKTANIID] [int] NOT NULL,
	[HDOSYAID] [int] NOT NULL,
	[NADIRHASTALIKTANIID] [nvarchar](50) NOT NULL,
	[UZMANGORUSKODU] [nvarchar](10) NOT NULL,	
	[HMUAYENEID] [int] NULL,
	[DRID] [int] NULL,
	[KYTARIH] [datetime] NULL,
	[KYKULLANICI] [nvarchar](15) NULL,
	[SGTARIH] [datetime] NULL,
	[SGKULLANICI] [nvarchar](50) NULL,
	
 CONSTRAINT [PK_HMUAYENENADIRHASTALIKTANI] PRIMARY KEY CLUSTERED 
(
	[HMUAYENENADIRHASTALIKTANIID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 70) ON [PRIMARY]
) ON [PRIMARY]
END
GO

